'use client';
import Link from 'next/link';

export default function Sidebar() {
  return (
    <aside className="w-64 border-r border-gray-200 h-screen bg-white-800 text-gray-700 p-4 hidden md:block">
      <h2 className="text-xl font-bold mb-6">Dashboard</h2>
      <ul className="space-y-4">
        <li>
          <Link href="/pages/dashboard" className="hover:text-blue-500">Home</Link>
        </li>
        <li>
          <Link href="/pages/user" className="hover:text-blue-500">user</Link>
        </li>
        <li>
          <Link href="/pages/admin/members" className="hover:text-blue-500">Members</Link>
        </li>
        <li>
          <Link href="/pages/assignments" className="hover:text-blue-500">Assignments</Link>
        </li>
        <li>
          <Link href="/pages/user/profile" className="hover:text-blue-500">My Profile</Link>
        </li>
      </ul>
    </aside>
  );
}
